button.menu-close-button {
    background-color: #007ac9;
    border: none;
    position: absolute;
    right: 1px;
    top: 224px;
}

.featurebild img {
    max-width: 100%;
}

.inhaltsblock iframe {
    max-width: 100%;
}

@media screen and (max-width: 1024px) {
    .bildblock img {
        width: 100%;
    }

    .inhaltsblock, .randblock {
        border-width: 0 0 1px;
        float: none;
        margin: 10px 0 20px;
        padding: 0 0 20px;
        width: 100%;
    }

    .randblock .bildblock, .randblock .textblock {
        padding: 0;
    }

    .textwrapper {
        margin: 20px 0 20px 1px;
    }
}

@media screen and (min-width: 641px) and (max-width: 1024px) {
    .featuretext {
        overflow-y: scroll;
        padding-top: 10px;
    }

    .featuretext h2 {
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 5px;
    }

    .featuretext p {
        margin-bottom: 5px;
    }

    .orbit-bullets {
        display: none;
    }
}

@media screen and (max-width: 640px) {
    button.menu-close-button:focus {
        display: none;
    }

    .inhaltsblock .csc-textpic-imagewrap, .randblock .textblock .textwrapper .csc-textpic-imagewrap {
        float: none !important;
    }

    .inhaltsblock .csc-textpic-imagewrap figure, .randblock .textblock .textwrapper .csc-textpic-imagewrap figure {
        margin: auto !important;
    }

    .inhaltsblock .csc-textpic-text, .randblock .textblock .textwrapper .csc-textpic-text {
        margin: auto;
    }

    .inhaltsblock h1 {
        text-align: center;
    }

    .logo {
        left: 0;
        margin-left: auto;
        width: 100%;
    }

    .logo a {
        background-position: center;
        background-size: 95%;
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
    }

    .mainnavi ~ button:hover {
        color: #ffffff;
    }

    .mainnavi:focus ~ button.menu-close-button {
        display: block !important;
    }

    .mainnavi:hover > ul {
        display: none;
    }

    .mainnavi:focus > ul {
        display: block;
    }

    .mainnavi > ul {
        border: 1px solid #007ac9;
        margin: 4px 0 0;
        padding: 35px 0;
        width: 100%;
    }

    .mainnavi > ul:hover {
        display: block !important;
    }

    .mainnavi > ul > li {
        padding: 0;
    }

    .mainnavi > ul > li > a, .mainnavi > ul > li > span > a {
        background: #007ac9;
        color: #ffffff;
    }

    .mainnavi > ul > li > ul > li {
        padding: 0 10px;
    }

    .mainnavi > ul > li > ul > li > a {
        color: #505050;
    }

    .mainnavi > ul > li > ul > li:hover > a {
        background: none;
        color: #505050;
    }
}

@media screen and (max-width: 480px) {
    table.normal tr, table.normal th, table.normal td {
        display: block;
    }
}